Bug 895708 - ssmtp.conf improvements patch lost in 2.64 update
Summary: ssmtp.conf improvements patch lost in 2.64 update
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ssmtp   
(Show other bugs)
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, Patch, Regression
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-15 20:03 UTC by Ville Skyttä
Modified: 2013-07-04 01:00 UTC (History)
1 user (show)

Fixed In Version: ssmtp-2.64-7.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 00:52:31 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bring back lost ssmtp.conf improvements (1.07 KB, patch)
2013-01-15 20:03 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2013-01-15 20:03:41 UTC
Created attachment 679032 [details]
Bring back lost ssmtp.conf improvements

A bunch of ssmtp.conf improvements were lost in the F-18 2.64 compared to the one in F-17. Attached is a new ssmtp-defaultvalues.patch that brings them back.

Comment 1 manuel wolfshant 2013-01-16 12:17:39 UTC
I blame it on git !

Thanks for the notification and patch.

Comment 2 Fedora Update System 2013-06-06 14:10:27 UTC
ssmtp-2.64-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ssmtp-2.64-7.fc18

Comment 3 Fedora Update System 2013-06-07 02:59:06 UTC
Package ssmtp-2.64-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ssmtp-2.64-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10229/ssmtp-2.64-7.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-06-08 20:56:35 UTC
ssmtp-2.64-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ssmtp-2.64-7.fc19

Comment 5 Fedora Update System 2013-07-04 00:52:31 UTC
ssmtp-2.64-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-07-04 01:00:25 UTC
ssmtp-2.64-7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.